databases

Operations of the Org Database Pool API. Paths are relative to your deployment's API host.

GET /api/org-database-pool-api/databases/{id}

Get database by id

Authentication: bearer token (Authorization: Bearer <token>)

ParameterInTypeRequiredDescription
idpathstringyes
StatusDescriptionBody
200application/json OrgDatabaseDtoDataEnvelope

DELETE /api/org-database-pool-api/databases/{id}

Archive a database

Authentication: bearer token (Authorization: Bearer <token>)

ParameterInTypeRequiredDescription
idpathstringyes
StatusDescriptionBody
200